@media only screen and (max-width: 1000px){
	
			
	 }

@media only screen and (min-width: 600px) and (max-width: 768px){
			.title h1{
			font-size:39.2px;
		}
				.title h1{
			font-size:29.4px;
		}
							
	}

@media only screen and (min-width: 480px) and (max-width: 768px){
		
	}

@media only screen and (max-width: 600px){
				.title h1{
				font-size:28px;
			}
				.title h1{
			font-size:21px;
		}
							}

@media only screen and (max-width: 480px){
		
	
	}